.bodyEditor {font-size: 13px !important}
#fon {background: black}
#bigGallery {position: fixed; background: white; left:50%; top:50%}
#bigGallery .arrow {position: absolute}
#bigGallery .bigPlace img {display: block; margin: auto; cursor: pointer}
#bigGallery .bigPlace {padding:0px; border: 5px solid #2a3a14}
#bigGallery .bottom {height: 50px; position: relative; color:white}
#bigGallery .bottom .fontFroBottom {position: absolute; top:0px; left: 0px; width: 100%; height: 100%; opacity: 1}
#bigGallery .close {position: absolute; padding: 3px; background: #2a3a14; padding-right: 5px}


.ajaxVideo {position: relative; margin: auto; top:200px;  width:640px; margin: auto; border: 5px solid #2a3a14;}
.ajaxVideo a {color: white; position: absolute; top: 0px; right: 0px; text-transform: uppercase; text-decoration: none; font-size: 11px; padding: 3px; background: #2a3a14; padding-right: 5px; cursor: pointer}

#bigGallery .arrow {position: absolute; top:50%; display: block; margin-top: -64px}
#bigGallery .left {left:10px}
#bigGallery .right {right:10px}

#bigGallery .name {text-align: center; margin: 0px 40px; white-space: nowrap; overflow: hidden; color: white; text-transform: uppercase; position: relative; padding-top: 8px; font-size: 14px; font-weight: bold}
#bigGallery .count {position: relative; text-align: center; font-size: 11px; padding-top: 4px}
.loada {background: url(/img/loader.gif) center center no-repeat}

#bigGallery a {color: white; position: absolute; top: 0px; right: 0px; text-transform: uppercase; text-decoration: none; font-size: 11px}

#bigGallery .default {background:url(/img/loader.gif) center no-repeat}
body {margin:0px; padding:0px; font-size:12px; font-family: Arial, Helvetica, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
img {border:none}
a, input, button {outline: none;-moz-outline-style: none;}
p {margin:0px 0px 5px 0px; padding:0px}
a, input, button {outline: none;-moz-outline-style: none;}
.clear {margin:0px; padding:0px; height:1px; margin-bottom:-1px; position:relative; visibility:hidden; clear:both; overflow:hidden; display:block}
.list, .list li, .list ul {margin:0px; padding:0px; list-style:none}
.counts {height: 1px; overflow: hidden; margin-bottom: -1px; opacity: 0}
#music {width:1px; height: 1px; position: relative; overflow: hidden; margin-top: -1px; font-size: 1px; opacity: 0; z-index: -1000}
* { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
body {background: black; font-family: 'text'}
.body {min-height: 600px}


.videos {padding: 20px 0px 20px 0px; background: url(/img/line.png) 0px bottom repeat-x; margin-bottom: 20px}
.videos .name {position: relative; color: #487f15; text-transform: uppercase; font-family: 'text'; font-size: 18px;}
.videos li, .videos li img {display: block;  width: 256px; height: 173px; background: center no-repeat; cursor: pointer}
.videos li { float: left; border: 5px solid #2a3a14; margin: 40px 60px 0px 0px}
.videos ul {width: 120%; position: relative; margin-top: -20px}
.videos li img {background-image: url(/img/play.png)}


.body {background: center top no-repeat fixed; background-size: cover; position: relative; min-width: 1000px; margin: auto;  }

.center {width: 1000px; position: relative; margin: auto}

.topBlock {position: relative; overflow: hidden; background: url(/img/top.png) 0px 0px repeat-x; }
.topBlock .center {height: 33px;}

header.main {height: 167px; position: relative}
header.main .logo {position: absolute; top:20px; left: 30px; width: 130px}
header.main .rb {display: block; right:5px; top:35px; position: absolute}


.gray {width: 990px; margin: auto; background: url(/img/gray.png); padding: 0px 5px; position: relative}

nav.menu {position: relative; font-family: 'menu', 'Arial'; top: -1px}
nav.menu ul.first {display: table; width: 100%; table-layout: fixed; height: 65px; background: url(/img/menu.png) 0px 0px repeat-x}
nav.menu ul li.first {display: table-cell; height: 65px;  vertical-align: middle; text-align: center; position: relative; background: url(/img/menu.separator.png) right center no-repeat; padding: 0px; padding-right: 3px;}
nav.menu ul li.first:last-child {background-image: none}
nav.menu ul a.first, nav.menu ul span.first {display: block; color: white; text-decoration: none; font-size: 14px; text-transform: uppercase; position: relative; width: 100%; height: 65px; line-height: 72px}
nav.menu ul a.first.sel,  nav.menu ul span.first.sel,  nav.menu ul a.first:hover  {background:url(/img/menu.sel.png) 0px 0px repeat-x; color: #f6c800; }
nav.menu ul a.first.sel, nav.menu ul span.first.sel {font-weight: bold}
nav.menu li.first ul {position: absolute; left: 0px; top: 65px; width: 250px; text-align: left; background:#1f420b url(/img/menu.more.png) 0px 0px repeat-x}
nav.menu li.first ul li {margin: 0px 12px 0px 14px; background: url(/img/menu.line.png) left bottom repeat-x; padding: 12px 20px}
nav.menu li.first ul li:last-child {background: none}
nav.menu li.first ul li a {color: white; text-transform: uppercase; text-decoration: none; color: #f5c700; font-size: 14px}

#fon {background: black}


.whiteBlock {background: white}
.greenField {background: #121f00; position: relative}

.white .greenField {background: white}
.transparent .greenField {background: transparent}


.navigationPageMenu {text-align: center !important;  text-align: center; color: white}
.navigationPageMenu  ul {display: inline;}
.navigationPageMenu li {display: inline;}
.navigationPageMenu a {color: white; text-decoration: none; position: relative; padding: 3px 7px}
.navigationPageMenu a.sel {background: #ffca00; position: relative; border: 1px solid #4e5b3e}

.white .navigationPageMenu, .white .navigationPageMenu a {color: black}
.white .colums .gray {padding: 0px; margin: 0px}

.colums {position: relative; overflow: hidden; background: white}

.centerBlock, .rightBlock {position: relative; float: left; overflow: hidden}
.centerBlock {width: 650px; padding-left: 25px}
.rightBlock {width: 300px; padding-left: 10px}

.confirmView {padding-top: 30px; line-height: 18px}

.error {font-size: 11px; color: red}

.floatPanel {position: fixed; left: 0px; bottom: 0px; width: 100%;}
.floatPanel .center {background: white; box-sizing: border-box; padding: 15px; font-size: 14px}
.floatPanel .center a {color: black}


.memberform {padding-left: 10px !important; padding-top: 20px !important; text-align: center}
.memberform .error {width: auto !important}

.print {height: 28px; font-size: 16px; text-transform: none; font-style: italic; color: #ffcc00; background: #325c0f url(/img/supprint.png) 0px 0px no-repeat; border: 1px solid #325c0f; border-radius: 100px; padding: 0px 30px 0px 40px; cursor: pointer; display: block; width: 84px; line-height: 30px; font-family: 'cond'; }
.print:hover {text-decoration: underline}

.ajaxStage .print {position: absolute; right: 10px; top:75px}

.more-list {padding: 30px 0 5px 0; font-size: 14px}
.more-list a {color: rgb(255, 204, 0)}
.tableResult {width: 100%; overflow: auto}
.boxText .content a {color: white}

@font-face {
    font-family: 'menu';
    src: url('/fonts/menu.eot');
    src: url('/fonts/menu.eot?#iefix') format('embedded-opentype'),
         url('/fonts/menu.woff') format('woff'),
         url('/fonts/menu.ttf') format('truetype'),
         url('/fonts/menu.svg#menu') format('svg');
    font-weight: normal;
    font-style: normal;
}		

@font-face {
    font-family: 'menu';
    src: url('/fonts/menu.bold.eot');
    src: url('/fonts/menu.bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/menu.bold.woff') format('woff'),
         url('/fonts/menu.bold.ttf') format('truetype'),
         url('/fonts/menu.bold.svg#menu') format('svg');
    font-weight: bold;
    font-style: normal;
}	


@font-face {
    font-family: 'cond';
    src: url('/fonts/Cond.eot');
    src: url('/fonts/Cond.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Cond.woff') format('woff'),
         url('/fonts/Cond.ttf') format('truetype'),
         url('/fonts/Cond.svg#cond') format('svg');
    font-weight: normal;
    font-style: normal;
}	


@font-face {
    font-family: 'cond';
    src: url('/fonts/BoldCond.eot');
    src: url('/fonts/BoldCond.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BoldCond.woff') format('woff'),
         url('/fonts/BoldCond.ttf') format('truetype'),
         url('/fonts/BoldCond.svg#cond') format('svg');
    font-weight: bold;
    font-style: normal;
}	


@font-face {
    font-family: 'text';
    src: url('/fonts/text.eot');
    src: url('/fonts/text.eot?#iefix') format('embedded-opentype'),
         url('/fonts/text.woff') format('woff'),
         url('/fonts/text.ttf') format('truetype'),
         url('/fonts/text.svg#text') format('svg');
    font-weight: normal;
    font-style: normal;
}		


@font-face {
    font-family: 'text';
    src: url('/fonts/700.eot');
    src: url('/fonts/700.eot?#iefix') format('embedded-opentype'),
         url('/fonts/700.woff') format('woff'),
         url('/fonts/700.ttf') format('truetype'),
         url('/fonts/700.svg#text') format('svg');
    font-weight: bold;
    font-style: normal;
}		

button.save {background: url(/img/superbutton.png) 0px 0px repeat-x !important; color: white;  font-family: 'cond'; text-transform: uppercase; font-size: 22px }
.navigationPageMenu {position: relative; text-align: right;}
	.navigationPageMenu a.prev {position: absolute; top:0px; left:0px}
.fillWhite {position: relative; background: white; margin-left: 7px; margin-right: 7px}
.aboutUser {height: 150px; border-bottom: 4px solid #2b4c17;}
.unserInfo .name img {vertical-align: middle; cursor: pointer}

.fillWhite .print {position: absolute; right: 10px; top:70px}
.ajaxStage {width: 869px; border: 5px solid black; background: #182e0c; position: relative; margin: auto; margin-bottom: 100px; top:50px; padding: 7px 0px}
.ajaxStage .close {display: block; padding: 3px 4px; color: white; text-transform: uppercase; text-decoration: none; background: #35492a; position: absolute; top:7px; right: 7px; font-weight: bold; color: #bfbfbf; font-size: 11px; cursor: pointer}

.ajaxStage .photoAndDescrBlock{height: 385px; background: white 0px 0px no-repeat; margin: 0px 7px; width: 855px; overflow: hidden; position: relative; margin-bottom: 15px}
.ajaxStage .photoAndDescrBlock .what {padding: 3px 10px; text-transform: uppercase; color: white; background: #da2828; font-weight: bold; position: absolute; left: 0px; top:18px}
.ajaxStage .photoAndDescrBlock .when {position: absolute; left: 0px; top:48px; color: white; background: #333333; font-family: 'cond'; padding: 10px 15px;  text-transform: uppercase}
.ajaxStage .photoAndDescrBlock .when time {font-size: 14px; font-weight: bold}
.ajaxStage .photoAndDescrBlock .when .name {font-size: 26px; font-weight: bold}
.ajaxStage .photoAndDescrBlock .when .country {font-size: 14px; font-weight: bold}

.ajaxStage .photoAndDescrBlock .small {width: 151px; height: 131px; position: absolute; left: 0px; top: 150px; position: absolute; color: white; background: url(/img/descrRed.png); padding: 15px; font-family: 'cond'; font-size: 14px}

.ajaxStage .photoAndDescrBlock .sponsor {position: absolute; width: 577px; height: 52px; background: url(/img/company2.png) 0px 0px no-repeat; position: absolute; right:5px; bottom: 5px; box-sizing:border-box; text-align: center; padding-left: 100px; line-height: 52px}
.ajaxStage .photoAndDescrBlock .sponsor  img {vertical-align: middle}

.ajaxStage .boxText {padding: 10px 40px; color: white; line-height: 18px}
.ajaxStage .boxText .name {color: #ffd000; font-weight: bold; margin-bottom: 10px; text-transform: uppercase}
.ajaxStage .moreInfo .line {background:  url(/img/line4.png) 0px bottom repeat-x}
.ajaxStage .lightGreen {background: #274914}
.ajaxStage .lightGreen .mname {white-space: nowrap; vertical-align: top; padding-top: 8px}
.ajaxStage .lightGreen .content ul {padding: 8px; margin: 0px; margin-left: 20px}
.ajaxStage .lightGreen .content ul li {margin:0px 20px}


.stageMenu {position: relative; margin: 0px 10px;  background: url(/img/line4.png) 0px bottom repeat-x; padding-bottom: 10px}
.stageMenu li {display: inline; margin-right: 10px; text-decoration: underline; color: white; font-size: 14px; text-transform: uppercase; cursor: pointer}
.stageMenu li.sel {text-decoration: none; color: #ffcc00}

.ajaxStage .block {margin: 0px 10px;  background: url(/img/line4.png) 0px bottom repeat-x; padding-bottom: 10px; color: white; margin-bottom: 15px }
.ajaxStage .block .blockName {font-size: 15px; padding: 10px 0px 20px 0px}

.tableResult {position: relative; table-layout: fixed}
.tableResult table {border-top: 1px solid #182e0c}
.tableResult li {display: block; float: left; height: 23px; background: #2f5c16 url(/img/tableResult.png) 0px 0px repeat-x; border-right: 1px solid #182e0c; text-transform: uppercase; font-size: 12px; padding: 0px 17px; color: #ffcc00; line-height: 25px; cursor: pointer; font-weight: bold}
.tableResult li.sel {color: white; background: #e8b300 url(/img/tableResult.sel.png) 0px 0px repeat-x}
.tableResult table {table-layout: fixed; position: relative}
.tableResult th { background: #e8b300 url(/img/tableResult.th.png) 0px 0px repeat-x}
.tableResult th, .tableResult td {padding: 7px; text-transform: uppercase; color: white; text-align: left;  border-right: 1px solid #182e0c;  border-bottom: 1px solid #182e0c;}
.tableResult td {background: #1e390f; text-align: center}
.tableResult td.ajaxAction  {cursor: pointer}
.tableResult td.ajaxAction:hover {text-decoration: underline}
.tableResult td.imyaigroka {width:160px; text-align: left}
.tableResult tr:nth-child(odd) td {background: #376c19}

.tableResult th {text-align: center}
.tableResult th.tableResultName {width: 230px}
.tableResult th.tableResultVal {width: 40px; text-align: center}
.tableResult th.tableResultHCP {width: 100px}
.tableResult th.tableResultPos {width: 80px}


.ajaxStage .empty {padding: 15px; text-align: center}

.ajaxStage .minHeight {position: relative; min-height: 100px}
.ajaxStage .maybeRight {position: absolute; top:40px; right: 10px}

.ajaxStage .notFound {padding: 15px; font-size: 14px; text-align: center; color: white; padding-top: 30px}

.ajaxStage .userListing {padding: 15px}

.tableResult {margin-bottom: 30px}
.bigPhotoPage img {display: block; margin: auto}
.squareBannerList {padding: 28px 0px 0px 4px !important;  background: white; }
.squareBannerList ul {position: relative; width: 10000%}
.squareBannerList li {position: relative; display: block !important; width:301px; height: 266px; float: left; padding-right: 33px !important; overflow: hidden}
.squareBannerList li:last-child {background: none}
.squareBannerList li a {display: block; width: 300px; height: 286px;}
.squareBannerList .inbox {position: relative; width: 969px; margin: auto;  overflow: hidden;}
.buttonWithSimpleRegistartion, .buttonWithGreenBackground, .buttonWithMessage {padding: 0px; margin: 0px; border: none; cursor: pointer; text-transform: uppercase; color: white; order-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; font-family: 'cond'; font-size:25px;  position: relative; z-index: 10}
.buttonWithSimpleRegistartion { background: #ffd900 url(/img/button.background.png) 0px 0px repeat-x; width: 283px; height: 52px; line-height: 60px;}
.buttonWithGreenBackground {height: 33px; background: url(/img/button.background2.png) 0px 0px repeat-x; font-size: 18px; color: #ffcc00; padding: 0px 15px; line-height: 40px}
.buttonWithMessage {height: 28px; font-size: 16px; text-transform: none; font-style: italic; color: #ffcc00; background: #325c0f url(/img/i.png) 5px 2px no-repeat; border: 1px solid #325c0f; border-radius: 100px; padding: 0px 30px 0px 40px; cursor: text}
.calendarList {margin: 0px 30px; font-family: 'text'; padding-bottom: 50px}
.calendarList table {table-layout: fixed; width: 100%}
.calendarList th {height: 40px; color: white; font-weight: normal; text-transform: uppercase; background: url(/img/th.png) 0px 0px repeat-x }
.calendarList th.num {width: 45px}
.calendarList th.date {width: 135px} 
.calendarList th.club {width: 135px} 
.calendarList th.price {width: 115px} 
.calendarList th.turnir {width: 185px} 
.calendarList th.status {width: 175px} 
.calendarList th a {color: white; text-decoration: none}
.calendarList th a:hover {text-decoration: underline}
.calendarList th.sel {background: url(/img/button.background.png) 0px 0px repeat-x}
.calendarList th.sel a {color: black}


.calendarList td {text-align: center; padding: 7px; color: white; text-transform: uppercase; background: url(/img/c1.png); line-height: 17px; cursor: pointer; opacity: 1}
.calendarList tr:hover td {opacity: 1}
.calendarList tr:nth-child(odd) {background: url(/img/c2.png)}
.calendarList .field {font-size: 9px; font-weight: bold}
.calendarList .date {font-weight: bold}
.calendarList .sponsor {color: #d4ad00; font-size: 9px; font-weight: bold}
.calendarList .city {font-size: 10px}

.calendarList td.active {background: #f5c303 url(/img/active.png) 0px 0px repeat-x; border: 3px solid #4c5742; font-weight: bold}
.calendarList td.finish {color:#a3a3a3}
.calendarList td.close {color: #ff3333}
.confirmView {background: #121f00; padding-bottom: 60px; color: #ffbe00;}
.confirmView p {margin: 0px; padding-bottom: 5px; font-family: 'text'; font-size: 14px; }
.currentTextView {position: relative; font-family: 'text'; color: #ffbe00;  background: #121f00; padding: 25px; font-size: 13px; line-height: 18px}
.transparent .currentTextView {background: none; color: white; padding-top: 5px}
.currentTextView h1 {margin: 0px; padding: 0px; text-transform: uppercase; font-size: 18px; margin-bottom: 20px}
.currentTextView a {color: #ffbe00}
.enterForm {position: relative; width: 415px; margin: auto; top:80px; background: #182900; color: white; border: 6px solid #30511c; font-family: 'menu'}
.enterForm label {position: relative; display: block; margin-bottom: 3px}
.enterForm form {padding: 55px 0px 0px 85px}
.enterForm .UIFromLine {margin-bottom: 12px}
.enterForm .UIFromLine .text {background: white; border: 1px solid #2f501b; padding: 3px 5px; width: 230px}
.enterForm .partName {margin-left: 25px; font-style: italic}
.enterForm .partName a {text-decoration: underline; color: #ffd200; cursor: pointer; margin: 0px 10px}
.enterForm .close, .enterForm .close2 {display: block; position: absolute; top:0px; right: 0px; padding: 3px 5px; text-transform: uppercase; text-decoration: none; cursor: pointer; color: white; background: #243d15}
.enterForm .UIFromButtons {position: relative; top:10px; padding-top: 8px}
.enterForm .UIFromButtons .save {border: none; padding: 0px; margin: 0px; width: 244px; height: 51px; background: url(/img/button.enter.png); cursor: pointer}
.enterForm .forget .UIFromButtons .save {width: 243px; background:url(/img/button.send.png); }
.enterForm .error {color: red; font-size: 11px; width: 240px}
.enterForm .continue {padding: 30px; text-align: center}
footer.main .center {height: 140px; padding-top: 30px; text-align: center}
footer.main .logo {display: block; margin: auto; margin-bottom: 22px}
footer.main .copy {color: white; font-size: 12px; font-family: 'text'}
h1 {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; color: #ffcc00; font-size: 30px; font-family: 'cond'; font-weight: normal}
h1 span {display: block; padding: 22px 0px 10px 0px; margin: 0px 30px; background: url(/img/line.png) left bottom repeat-x}
.transparent h1 span {background: none}
.white .colums h1 span {background: none; margin-left: 0px}
.horizonBlock {position: relative; text-align: center}
.horizonBlock img {padding: 8px; background: #386322; }
.indexFooter {background: center bottom no-repeat; background-size: cover}
.center2 {overflow: visible !important}
.indexMembers {background: #0d1807}
.indexMembers .center {height: 390px; background: url(/img/indexMembers.png) center top no-repeat}
.indexMembers .blockName{font-family: 'cond'; font-size: 30px; color: white; margin-left: 30px; text-transform: uppercase; padding-top: 25px; margin-bottom: 16px}
.indexMembers ul {display: table; width: 100%; table-layout: fixed}
.indexMembers li {display: table-cell; position: relative; vertical-align: top}
.indexMembers .more {font-family: 'cond'; font-size: 14px; text-transform: uppercase; font-weight: bold; position: absolute; right: 30px; top:30px; color: white; text-decoration: none}
.indexMembers .more:hover {text-decoration: underline}


.smallUser {width: 202px; height: 233px; margin: auto; position: relative; overflow: hidden; background: url(/img/gray2.png); padding-top: 42px; text-align: center; color: white; font-family: 'text'; cursor: pointer}
.smallUser .ava {width: 100px; height: 100px; margin: auto; border: 2px solid #418e25; overflow: hidden; border-radius: 200px; margin-bottom: 30px}
.smallUser .name {background:url(/img/line2.png) center bottom no-repeat; font-size: 15px;  padding-bottom: 5px; margin-bottom: 5px}
.smallUser .gandi {color: #478023; font-size: 12px; margin-bottom: 10px}
.smallUser .gandi span {color:#ffc600; font-size: 14px}
.smallUser .result {display: block; margin: auto;  color: #eab701; font-size: 9px; text-transform: uppercase; font-weight: bold}

.smallUser .result div {padding-top: 3px}
.smallUser .result div img {margin: 0px 2px}
.smallUser .result a {cursor: pointer}
.white {background: white; position: relative; overflow: hidden; min-height: 300px}
.indexWhiteBox .aboutTours {position: relative; width: 980px; height: 430px; margin: auto; overflow: hidden}

.aboutTours .currentTour {position: absolute; display: block; left: 0px; top:5px; background: url(/img/previewTournament.png) 0px 0px no-repeat; width: 670px; height: 430px; cursor: pointer }

.aboutTours .currentTour .blockName {background: #da2828; color: white; position: absolute; left: 0px; top:18px; text-transform: uppercase; font-family: 'cond'; font-size: 14px; font-weight: bold; padding: 3px 15px}
.aboutTours .currentTour .date {background: #333333; position: absolute; left: 0px; top:50px; color: white; position: absolute; padding: 16px; font-family: 'cond'}
.aboutTours .currentTour .date time {font-size: 14px; text-transform: uppercase}
.aboutTours .currentTour .date .name {font-size: 26px; font-weight: bold; text-transform: uppercase}

.aboutTours .currentTour .info {width: 151px; height: 131px; position: absolute; left: 0px; top: 150px; position: absolute; color: white; background: url(/img/descrRed.png); padding: 15px; font-family: 'cond'; font-size: 14px}

.aboutTours .currentTour .more {position: absolute; right: 5px; bottom: 5px; display: block; width: 97px; height: 45px; background: url(/img/more.png); color: white; text-transform: uppercase; text-decoration: none; line-height: 49px; font-family: 'cond'; font-weight: bold; font-size: 14px; padding-left: 20px; cursor: pointer}


.aboutTours .calendar, .aboutTours .media {display: block; width: 300px; height: 210px; background: url(/img/pic2.png); cursor: pointer; font-size: 24px; font-family: 'cond'; color: white; text-transform: uppercase; text-decoration: none; position: relative}

.indexWhiteBox .aboutTours .calendar, .indexWhiteBox .aboutTours .media { position: absolute; top:5px; right: 5px;}
.aboutTours .calendar span , .aboutTours .media span { position: absolute; top:20px; left: 0px; width: 100%; text-align: center; display: block}
.aboutTours .calendar span {top:100px}
.aboutTours .media span {top: 110px}
.aboutTours .media {background: url(/img/pic1.png);}
.indexWhiteBox .aboutTours .media { top:220px}

.indexWhiteBox .text {padding: 40px 20px; font-family: 'text'; font-size: 14px; color: #182900}
.indexWhiteBox .text .name {font-size: 18px; text-transform: uppercase; margin-bottom: 10px}
.indexWhiteBox .text a {color: #a7a7a7}

.aboutTours .sponsor {position: absolute; width: 577px; height: 52px; background: url(/img/company2.png) 0px 0px no-repeat; position: absolute; right:5px; bottom: 5px; box-sizing:border-box; text-align: center; padding-left: 100px; line-height: 52px}
.aboutTours .sponsor  img {vertical-align: middle}
.authForm {position: absolute; width: 250px; background: white; padding:10px 20px; padding-top: 20px; box-sizing: border-box; top:50%; left: 50%; margin-top: -60px; margin-left: -125px }
.authForm .error {clear: both}
.authForm .UIFromLine {margin-bottom: 5px}
.authForm .UIFromLine label, .authForm .UIFromLine .text {position: relative; display: block; float: left}
.authForm .UIFromLine label {width: 50px; padding-top: 6px}
.authForm .UIFromButtons {text-align: center;}
.authForm .UIFromButtons button {cursor: pointer}
.ajaxResultUser {position: relative; width: 850px; margin: auto; border: 7px solid #294916;  top:80px; background: #e9e9e9 url(/img/ajaxResultBg.png) 0px 0px repeat-y}
.ajaxResultUser .close{position: absolute; display: block; padding: 2px 5px; right: 0px; top:0px; text-transform: uppercase; text-decoration: none; color: white; background: #243d15; font-size: 11px; cursor: pointer}

.unserInfo .name {position: absolute; left: 150px; top:63px; color: white; font-size: 24px; color: black}
.unserInfo .handicap {position: absolute; left: 150px; top:92px; color: #478023; font-family: 'menu'}
.unserInfo .handicap span {font-family: 'text'; font-weight: bold; color: #ffc600; background: url(/img/handicap.png) center repeat-x; padding: 4px 6px; border-radius: 2px; position: relative}
.unserInfo .logo {width: 101px; height: 101px; overflow: hidden; position: absolute; overflow: hidden; top:34px; left: 24px}
.unserInfo .logo img {display: block; width: 90px; height: 90px; border-radius: 200px; -moz-border-radius: 200px; -webkit-border-radius: 200px; position: absolute; top:50px; left: 50%; margin-left: -45px; margin-top: -45px}
.unserInfo .logo div {position: absolute; left: 0px; top:0px; width: 100%; height: 100%; background: url(/img/member.index.png) center no-repeat}

.fullName {font-size: 18px}

.ajaxResultUser.ajaxResultUser2 {background: none; border: none; color: white; top:0px; padding-top: 20px}

.ajaxResultUser .unserInfo {height: 150px}
.ajaxResultUser .tables {margin-left: 15px; color: #182c0b; }
.ajaxResultUser2 .tables {color: white}
.ajaxResultUser .tables .blockName {font-size: 14px; font-weight: bold}
.ajaxResultUser.ajaxResultUser2 .tables .blockName {margin-bottom: 10px}

.ajaxResultUser .tables .place {margin-bottom: 5px}
.ajaxResultUser.ajaxResultUser2 .tables .place {margin-bottom: 10px}
.ajaxResultUser .tables table {border: 3px solid #cbcbcb; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; color: white; table-layout: fixed}
.ajaxResultUser .tables2 {padding-top: 10px}
.ajaxResultUser .tables2 table {width: 98%}
.ajaxResultUser .tables table td, .ajaxResultUser .tables table th {background: #407324; border-bottom:1px solid #2f561a; padding: 9px; text-align: center; width: 40px}
.ajaxResultUser .tables table td {font-size: 18px; font-weight: bold}
.ajaxResultUser .tables2 table td {font-size: 14px; font-weight: bold}
.ajaxResultUser .tables table td.ajaxAction {cursor: pointer}
.ajaxResultUser .tables table td.ajaxAction:hover {text-decoration: underline}
.ajaxResultUser .tables table td:nth-child(odd), .ajaxResultUser .tables table th:nth-child(odd)  {background: #2b4e17}
.ajaxResultUser .blokStage {padding-top: 15px}

.ajaxResultUser .graphic {position: absolute; background: #d6d6d6;  padding: 37px 27px 35px 48px; right: 20px; bottom: 3px; color: #284c16}
.ajaxResultUser .graphic img {display: block; border-right: 1px solid #e1e1e1}
.ajaxResultUser .graphic .os {position: absolute; top:10px; left: 10px; width: 30px; display: block; text-align: right}
.ajaxResultUser .graphic .pos {position: absolute; left: 10px; width: 30px; display: block; text-align: right}
.ajaxResultUser .graphic .pos40 {top:32px}
.ajaxResultUser .graphic .pos30 {top:69px}
.ajaxResultUser .graphic .pos20 {top:110px}
.ajaxResultUser .graphic .pos10 {top:152px}
.ajaxResultUser .graphic .pos0 {top:192px}
.ajaxResultUser .graphic .value {position: absolute; top: 205px; color: #707070; font-size: 11px; width: 36px; text-align: center; margin-left: 48px;}
.relative {position: relative}
.member {width: 212px; height: 322px; overflow: hidden; position: relative;  font-family: 'text'; cursor: pointer}
.member .field {position: absolute; top:0px; left: 0px; width: 100%; height: 100%; background:  url(/img/member.player.png) 0px 0px no-repeat; }
.member.tour .field {background-image: url(/img/new.members.png)}
.member .photo {position: absolute; left: 60px; top:45px}
.member .name {position: absolute; top:180px; color: white;  text-align: center; left: 15px; width: 170px; padding: 0px 0px 5px 0px; font-size: 14px;  overflow: hidden}
.member .handicap {position: absolute; left: 0px; width: 100%; text-align: center; top:225px; color: #427821;  background: url(/img/line4.png) left top repeat-x; padding-top: 15px}
.member .handicap span {color: #eab701; font-size: 14px}
.member .result {position: absolute; left: 0px; width: 100%; text-transform: uppercase; text-align: center; color: #eab701; top:270px; font-size: 11px}
.member .result div {padding-top: 5px}
.member .result div img {margin: 0px 2px}
.member .result a {cursor: pointer}
.member .ico {position: absolute; right: 10px; top:10px; margin-left: -22px}
.gamersList {width: 100%; overflow: hidden}
.membersList {margin-left: 0px; padding-top: 30px; width: 120%}
.membersList li {margin-left: 30px; float: left; margin-bottom: 30px}
article.small, article.big {position: relative}
article.small time, article.big time {color: #ffcb01; font-family: 'menu'; font-weight: bold; text-transform: uppercase}
article.small .photo, article.big .photo {position: relative}
article.big .photo {position: relative; display: block; width: 650px; height: 300px}
article.big .description {background: white; width: 430px; padding: 10px; position: absolute; left: 0px; bottom: 0px} 
article.big .name {position: relative; display: block; font-family: 'text'; font-size: 24px; text-decoration: underline; color: black}
article.big {margin-bottom: 35px}


article.small .photo, article.small .description {position: relative; float: left}
article.small .photo {width: 215px; height: 115px; display: block}
article.small time {border-bottom: 1px solid #f2f2f2; display: block; margin-bottom: 10px; padding-bottom: 5px}
article.small .description {width: 420px; padding-left: 10px}

article.small .name {display: block; font-family: 'text'; font-size: 18px; color: black; margin-bottom: 5px}
article.small .content {font-family: 'menu'; font-size: 12px; margin-bottom: 8px}

article.small  {padding-bottom: 20px; border-bottom: 1px solid #f2f2f2; margin-bottom: 10px}
.full {font-family: 'text'}
.full time {color: #ffcb01; font-family: 'menu'; font-weight: bold; text-transform: uppercase; margin-bottom: 10px; display: block}
.full .name {font-size: 24px; margin-bottom: 15px}
.full .photo {margin-bottom: 15px} 
.full .content {line-height: 18px}
.partnerList ul {padding: 49px 20px; width: 110%}
.partnerList li {display: inline}
.partnerList li a {position: relative; display: block; float: left; background: white center no-repeat; margin-right: 85px; margin-bottom: 85px; width: 256px; height: 108px; text-decoration: none}
.galleryListDiv {padding-top: 10px; padding-left: 15px}
.galleryListDiv ul {width: 110%; margin-left: 15px}
.galleryListDiv .item {position: relative; width: 284px; height: 245px; overflow: hidden; float: left; padding-right: 37px; padding-bottom: 40px}
.galleryListDiv .item a {position: absolute; left: 0px; top:0px; width: 100%; height: 100%; background: url(/img/gallery.box.png) 0px 0px no-repeat; text-decoration: none}
.galleryListDiv .item img {position: absolute; left: 14px; top:16px}
.galleryListDiv .item span {position: absolute; text-align: center; text-transform: uppercase; color: white; width: 265px; height: 20px; overflow: hidden; display: block; left: 10px; top:210px; overflow: hidden}
.galleryOne {padding: 15px 30px}
.galleryOne .back {display: block; color: #ffcc00; font-size: 12px; text-decoration: none; text-transform: uppercase; margin-bottom: 5px}
.galleryOne .back:hover {text-decoration: underline}
.galleryOne .blockName {color: white; font-size: 24px; text-transform: uppercase}
.profileBanner {position: relative; margin: 0px 22px; height: 162px; background: url(/img/line.png) left bottom repeat-x}
.profileBanner .name {position: absolute; left: 150px; top:63px; color: white; font-size: 24px}
.profileBanner .handicap {position: absolute; left: 150px; top:92px; color: #478023; font-family: 'menu'}
.profileBanner .handicap span {font-family: 'text'; font-weight: bold; color: #ffc600; background: url(/img/handicap.png) center repeat-x; padding: 4px 6px; border-radius: 2px; position: relative}
.profileBanner .logo {width: 101px; height: 101px; overflow: hidden; position: absolute; overflow: hidden; top:34px; left: 24px}
.profileBanner .logo img {display: block; width: 90px; height: 90px; border-radius: 200px; -moz-border-radius: 200px; -webkit-border-radius: 200px; position: absolute; top:50px; left: 50%; margin-left: -45px; margin-top: -45px}
.profileBanner .logo div {position: absolute; left: 0px; top:0px; width: 100%; height: 100%; background: url(/img/member.index.png) center no-repeat}
.profileMenu {padding-left: 20px; padding-top: 14px}
.profileMenu li {display: inline}
.profileMenu li a {font-size: 12px; text-transform: uppercase; text-decoration: none; color: #3a691a; margin-right: 10px; cursor: pointer}
.profileMenu li a.sel {color: white}
.registartionForm {width:852px; margin: auto; position: relative; top:50px; border: 5px solid #31541d; background: #122000 url(/img/green.png) 0px 0px no-repeat; color: white; font-family: 'text'; margin-bottom: 100px}
.registartionForm .blockName, .registartionForm .what, .registartionForm form, .blockName2 {margin: 0px 20px}
.registartionForm .blockName, .blockName2 {font-family: 'cond'; text-transform: uppercase; font-size: 30px; color: #ffd800; padding-top: 20px; margin-bottom: 2px}
.registartionForm .what {font-style: italic; background: url(/img/line.png) 0px bottom repeat-x; margin-bottom: 20px; padding-bottom: 10px}
.registartionForm .what a {cursor: pointer; text-decoration: underline; color:  rgb(255, 210, 0);}
.registartionForm form label {text-transform: uppercase; display: block}
.registartionForm form .UIFromLine {margin-bottom: 12px}
.registartionForm .UIFromLine input.text, .registartionForm  .UIFromLine select {background: white; border: 2px solid #31541d; width: 260px; padding: 5px}
.registartionForm .UIFromLine .error {font-size: 11px; color: red}
.registartionForm .UIFromButtons {text-align: center; position: relative; top:24px; }
.registartionForm .UIFromButtons .save {margin: 0px; padding: 0px; width: 282px; height: 50px; background: url(/img/regButton.png); cursor: pointer; border:none;}
.registartionForm .close {background: #243d15; color: white; font-size: 11px; text-transform: uppercase; text-decoration: none; cursor: pointer; padding: 3px 6px; display: block; top:0px; right: 0px; position: absolute}
.registartionForm .continue {padding: 20px 0px; text-align: center}
.scoreCard {padding: 35px; border-bottom: 4px solid #2b4c17; }
.scoreCard .green {table-layout: fixed; border: 2px solid #cae3bb; margin-bottom: 10px}
.scoreCard .green td { font-size: 14px; background: #a3bc93; text-align: center}
.scoreCard .green td, .scoreCard .green th {border:1px solid white; padding: 6px 9px;}
.scoreCard .green td, .scoreCard .green th {border-width: 0px 0px 1px 1px}
.scoreCard .green tr:nth-child(odd) td{background: #cae3bb} 
.scoreCard .green td.dark {background: #30521b; color: white}
.scoreCard .green tr:nth-child(odd) td.dark{background: #376c19} 
.scoreCard .green th.dark {height: 23px; color: white; font-weight: bold; font-size: 13px; background:#30521b url(/img/th2.png) 0px 0px repeat-x}
.scoreCard .green .name {width: 100px}
.scoreCard .green td.name { text-align: left}
.searchMembers {height: 0px; position: relative}
.searchMembers form {position: absolute; right: 30px; top:-44px; padding: 0px; margin: 0px; width: 238px; height: 26px; background: url(/img/search.png)}
.searchMembers form button {padding: 0px; margin: 0px; cursor: pointer; border: none; position: absolute; right: 0px; top:3px; width: 55px; height: 20px; background: none}
.searchMembers form input {padding: 0px; margin: 0px; border: none; background: white; position: absolute; left: 8px; top:7px; width: 160px}
.profileView {position: relative; width: 850px; border: 8px solid #2b4d17; background: #182900; min-height: 100px; margin: auto; top: 50px; font-size: 14px; color: #619940}
.profileView .closeMe {position: absolute; display: block; padding: 2px 5px; right: 0px; top:0px; text-transform: uppercase; text-decoration: none; color: white; background: #243d15; font-size: 11px; cursor: pointer}


.ajaxForm {position: relative;font-size: 12px; color: #619940; margin-left:20px; padding-top: 25px}
.ajaxForm label {display: block; margin-bottom: 5px}
.ajaxForm .UIFromLine {margin-bottom: 10px}
.ajaxForm .UIFromLine input.text {background: white; padding: 5px; width: 240px; border: 2px solid #2a4715}
.ajaxForm .UIFromButtons {text-align: center; position: relative; top:50px; margin-top: -30px}
.ajaxForm .UIFromButtons button {border: none; padding: 0px; cursor: pointer; margin: 0px; width: 139px; height: 52px; background: url(/img/button.save.png)}
.ajaxForm .UIFromButtons button.close {background: url(/img/superbutton.png) 0px 0px repeat-x; font-family: "cond"; font-size: 22px; color: white; text-transform: uppercase}
.ajaxForm .UIFromLine .UIFromNoEdit {color: white}
.ajaxForm a {cursor: pointer; color: white}
.ajaxForm a:hover {text-decoration: underline}

.ajaxForm .continue {text-align: center; padding: 10px 0px 30px 0px}

.pictulreLoad img {border-radius: 200px; -moz-border-radius: 200px; -webkit-border-radius: 200px; border:1px solid #4c6739}
.aboutTours2 {padding-top: 70px}
.aboutTours2 .media, .aboutTours2 .calendar {margin-bottom: 10px}
.participate2.participate {padding-bottom: 220px; width: 290px; border: 5px solid #456710; background-image: url(/img/man.png); background-repeat: no-repeat; background-position: right bottom}
.participate2.participate .content {width: 240px; }
.textBlock {background:  center top no-repeat}
.textBlock  .content {width: 925px; margin: auto}
.textBlock  .blockName {color: #ffcc00; font-size: 30px; text-transform: uppercase; font-family: 'cond'; line-height: 29px; margin-bottom: 20px}
.textBlock  a {color: #a0863f; display: block; background: url(/img/mail.png) left center no-repeat; padding-left: 30px}
.textBlock  .content {padding:22px; color: white; font-size: 14px; font-family: 'text'}
.textBlock.prinyatuchastie  .blockName  {padding-top: 20px}
.textBlock.statchlenomcluba  .content { padding-top: 155px}
.textBlock  .userReload {text-align: center; position: relative }
.textBlock.prinyatuchastie  .userReload { top:-30px}
.textBlock.statchlenomcluba .userReload {padding-top: 8px}
.topBlock .center, .topBlock {overflow: visible !important}
nav.upBox {position: relative; height: 100%; text-transform: uppercase; color: white;  font-size: 11px}
nav.upBox ul.first {display: table; margin-left: auto; margin-right: 5px; height: 100%;  height: 33px}
nav.upBox li.first {position: relative; display: table-cell; vertical-align: middle; cursor: pointer; padding:0px 11px }
nav.upBox li.reg {background: #ffca00}
nav.upBox li.first ul {position: absolute; background: #172d0f; width: 100%; z-index: 100; left: 0;x; top:33px; padding-top: 5px}
nav.upBox li.first.open {background: #172d0f url(/img/open.png) 0px 0px repeat-x}
nav.upBox li.first li {padding:2px 0px 8px 0px; margin: 0px 12px 4px 12px; background: url(/img/line3.png) 0px bottom repeat-x}
nav.upBox li.first ul li:last-child {background: none} 
nav.upBox li.first ul li a:hover {text-decoration: underline !important}

article .content a {color: #214012}


.langList {position: absolute; top:7px; right: 200px}
.langList li {display: inline; margin-left: 10px}


.staticTable {width: 100%; }
.staticTable .grahpics {position: relative; padding-left: 10px; padding-top: 84px; vertical-align: top; padding-right: 20px}
#dinamicTable {min-width: 300px; height: 200px; background: #d0d0d0; padding:10px}


.indicationStart {background: #2f2f2f; color: white; text-transform: uppercase; position: absolute; right: 5px; bottom: 60px; font-family: "cond"; padding: 18px 9px; text-align: center}
.indicationStart .name {font-size: 19px}
.indicationStart .values td {font-weight: bold; font-size: 28px; background: url(/img/sline.png) left center no-repeat; padding-left:5px; padding-right: 5px}
.indicationStart .values td:first-child {background: none}
.indicationStart .names td {color: #5e5d5d}

.indicationNowStart {width: 163px; height: 106px; background: #2f2f2f; color: white; font-family: "cond"; position: absolute; right: 5px; bottom: 60px; font-family: "cond"; text-align: center; box-sizing: border-box; font-size: 24px; text-transform: uppercase; padding: 20px; padding-top: 27px}

